sqoop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SQOOP-2810) Upgrade to non-snapshot dependency on Avro 1.8.0 as soon as it gets released
Date Mon, 01 Feb 2016 04:46:39 GMT

    [ https://issues.apache.org/jira/browse/SQOOP-2810?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15125744#comment-15125744
] 

Hudson commented on SQOOP-2810:
-------------------------------

FAILURE: Integrated in Sqoop-hadoop23 #1236 (See [https://builds.apache.org/job/Sqoop-hadoop23/1236/])
SQOOP-2810: Upgrade to non-snapshot dependency on Avro 1.8.0 as soon as (venkat: [https://git-wip-us.apache.org/repos/asf?p=sqoop.git&a=commit&h=9dafccda0d69a7ca831a4f279f08a55b48a8302d])
* ivy/libraries.properties


> Upgrade to non-snapshot dependency on Avro 1.8.0 as soon as it gets released
> ----------------------------------------------------------------------------
>
>                 Key: SQOOP-2810
>                 URL: https://issues.apache.org/jira/browse/SQOOP-2810
>             Project: Sqoop
>          Issue Type: Bug
>            Reporter: Jarek Jarcec Cecho
>            Assignee: Jarek Jarcec Cecho
>            Priority: Blocker
>             Fix For: 1.4.7
>
>         Attachments: SQOOP-2810.patch
>
>
> As discussed on [mailing list|http://markmail.org/message/ndhtkbrcellj27r7] I went ahead
and committed SQOOP-1493 that declares SNAPSHOT dependency on Avro 1.8.0. We should change
that as soon as 1.8.0 gets released to GA artifact.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message